<?xml version="1.0" standalone="yes"?>
<NewDataSet>
  <xs:schema id="NewDataSet" xmlns="" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xs:element name="NewDataSet" msdata:IsDataSet="true" msdata:MainDataTable="KTSC" msdata:UseCurrentLocale="true">
      <xs:complexType>
        <xs:choice minOccurs="0" maxOccurs="unbounded">
          <xs:element name="KTSC">
            <xs:complexType>
              <xs:sequence>
                <xs:element name="LCTG" type="xs:string" minOccurs="0" />
                <xs:element name="SR_HD" type="xs:string" minOccurs="0" />
                <xs:element name="SO_HD" type="xs:string" minOccurs="0" />
                <xs:element name="NGAY_HD" type="xs:dateTime" minOccurs="0" />
                <xs:element name="MA_HD" type="xs:string" minOccurs="0" />
                <xs:element name="KHM_HD" type="xs:string" minOccurs="0" />
                <xs:element name="SOCT" type="xs:string" minOccurs="0" />
                <xs:element name="SO_PC" type="xs:string" minOccurs="0" />
                <xs:element name="NGAYCT" type="xs:dateTime" minOccurs="0" />
                <xs:element name="DIENGIAI" type="xs:string" minOccurs="0" />
                <xs:element name="TKNO" type="xs:string" minOccurs="0" />
                <xs:element name="MADTPNNO" type="xs:string" minOccurs="0" />
                <xs:element name="MAYTCPNO" type="xs:string" minOccurs="0" />
                <xs:element name="MADMNO" type="xs:string" minOccurs="0" />
                <xs:element name="LO_NHAP" type="xs:string" minOccurs="0" />
                <xs:element name="TKCO" type="xs:string" minOccurs="0" />
                <xs:element name="MADTPNCO" type="xs:string" minOccurs="0" />
                <xs:element name="MAYTCPCO" type="xs:string" minOccurs="0" />
                <xs:element name="MADMCO" type="xs:string" minOccurs="0" />
                <xs:element name="LO_XUAT" type="xs:string" minOccurs="0" />
                <xs:element name="MA_CT" type="xs:string" minOccurs="0" />
                <xs:element name="MADTGT" type="xs:string" minOccurs="0" />
                <xs:element name="TENDM" type="xs:string" minOccurs="0" />
                <xs:element name="DONVI_CTU" type="xs:string" minOccurs="0" />
                <xs:element name="DONVI" type="xs:string" minOccurs="0" />
                <xs:element name="LUONG_CTU" type="xs:double" minOccurs="0" />
                <xs:element name="LUONG" type="xs:double" minOccurs="0" />
                <xs:element name="DGVND" type="xs:double" minOccurs="0" />
                <xs:element name="TTVND" type="xs:double" minOccurs="0" />
                <xs:element name="PT_CK" type="xs:double" minOccurs="0" />
                <xs:element name="CHIETKHAU" type="xs:double" minOccurs="0" />
                <xs:element name="HDVAT" type="xs:string" minOccurs="0" />
                <xs:element name="TKTHUE" type="xs:string" minOccurs="0" />
                <xs:element name="TS_GTGT" type="xs:string" minOccurs="0" />
                <xs:element name="THUEVND" type="xs:double" minOccurs="0" />
                <xs:element name="TTVND_TT" type="xs:double" minOccurs="0" />
                <xs:element name="MATHANG" type="xs:string" minOccurs="0" />
                <xs:element name="MAKH" type="xs:string" minOccurs="0" />
                <xs:element name="TENKH" type="xs:string" minOccurs="0" />
                <xs:element name="MS_DN" type="xs:string" minOccurs="0" />
                <xs:element name="DIACHI" type="xs:string" minOccurs="0" />
                <xs:element name="DIACHI_NGD" type="xs:string" minOccurs="0" />
                <xs:element name="KHACHHANG" type="xs:string" minOccurs="0" />
                <xs:element name="GHICHU" type="xs:string" minOccurs="0" />
                <xs:element name="NV_BAN" type="xs:string" minOccurs="0" />
                <xs:element name="DGVON" type="xs:double" minOccurs="0" />
                <xs:element name="GTVON" type="xs:double" minOccurs="0" />
                <xs:element name="LAI_GOP" type="xs:double" minOccurs="0" />
                <xs:element name="TYGIA" type="xs:double" minOccurs="0" />
                <xs:element name="TTUSD" type="xs:double" minOccurs="0" />
                <xs:element name="THUEUSD" type="xs:double" minOccurs="0" />
                <xs:element name="TTUSD_TT" type="xs:double" minOccurs="0" />
                <xs:element name="SOCTGS" type="xs:string" minOccurs="0" />
                <xs:element name="NGAYCTGS" type="xs:dateTime" minOccurs="0" />
                <xs:element name="STT_SC" type="xs:double" minOccurs="0" />
                <xs:element name="DT_NHAN" type="xs:string" minOccurs="0" />
                <xs:element name="DT_XUAT" type="xs:string" minOccurs="0" />
                <xs:element name="THANG" type="xs:double" minOccurs="0" />
                <xs:element name="SO_HOPDONG" type="xs:string" minOccurs="0" />
                <xs:element name="MAUSER" type="xs:string" minOccurs="0" />
                <xs:element name="MATTTU" type="xs:string" minOccurs="0" />
                <xs:element name="NGAY_DAO_HAN" type="xs:dateTime" minOccurs="0" />
                <xs:element name="MADVTT" type="xs:string" minOccurs="0" />
                <xs:element name="TENDVTT" type="xs:string" minOccurs="0" />
                <xs:element name="TKNHNO" type="xs:string" minOccurs="0" />
                <xs:element name="TENTKNHNO" type="xs:string" minOccurs="0" />
                <xs:element name="MADVNT" type="xs:string" minOccurs="0" />
                <xs:element name="TENDVNT" type="xs:string" minOccurs="0" />
                <xs:element name="TKNHCO" type="xs:string" minOccurs="0" />
                <xs:element name="TENTKNHCO" type="xs:string" minOccurs="0" />
                <xs:element name="TENVUNG" type="xs:string" minOccurs="0" />
                <xs:element name="KYHIEU" type="xs:string" minOccurs="0" />
                <xs:element name="MANGD" type="xs:string" minOccurs="0" />
                <xs:element name="DIENGIAI2" type="xs:string" minOccurs="0" />
                <xs:element name="DGUSD" type="xs:double" minOccurs="0" />
                <xs:element name="TIENHANG" type="xs:double" minOccurs="0" />
                <xs:element name="TENHH_IN" type="xs:string" minOccurs="0" />
                <xs:element name="HTTT" type="xs:string" minOccurs="0" />
                <xs:element name="INVOI" type="xs:string" minOccurs="0" />
                <xs:element name="MASANPHAM" type="xs:string" minOccurs="0" />
                <xs:element name="DONTRONG" type="xs:double" minOccurs="0" />
                <xs:element name="MA_NV_BAN" type="xs:string" minOccurs="0" />
                <xs:element name="SOCT_U" type="xs:string" minOccurs="0" />
                <xs:element name="COL_11" type="xs:double" minOccurs="0" />
                <xs:element name="COL_12" type="xs:double" minOccurs="0" />
                <xs:element name="COL_13" type="xs:double" minOccurs="0" />
                <xs:element name="DANHDAU" type="xs:string" minOccurs="0" />
                <xs:element name="TRANGTHAI" type="xs:double" minOccurs="0" />
                <xs:element name="CHIETKHAU_USD" type="xs:double" minOccurs="0" />
                <xs:element name="DG_VC" type="xs:double" minOccurs="0" />
                <xs:element name="HANSUDUNG" type="xs:dateTime" minOccurs="0" />
                <xs:element name="ID_CHUNGTU" type="xs:double" minOccurs="0" />
                <xs:element name="LENHSX" type="xs:string" minOccurs="0" />
                <xs:element name="MA_TIEP_THI" type="xs:string" minOccurs="0" />
                <xs:element name="MA_TT" type="xs:string" minOccurs="0" />
                <xs:element name="MA_VUNG" type="xs:string" minOccurs="0" />
                <xs:element name="MANHOM" type="xs:string" minOccurs="0" />
                <xs:element name="MANHOM1" type="xs:string" minOccurs="0" />
                <xs:element name="MANHOM2" type="xs:string" minOccurs="0" />
                <xs:element name="MODEL" type="xs:string" minOccurs="0" />
                <xs:element name="MS_TM" type="xs:string" minOccurs="0" />
                <xs:element name="NGAY_HOPDONG_SC" type="xs:dateTime" minOccurs="0" />
                <xs:element name="NGAY_TT" type="xs:dateTime" minOccurs="0" />
                <xs:element name="NGAYLO" type="xs:dateTime" minOccurs="0" />
                <xs:element name="NHACUNGCAP" type="xs:string" minOccurs="0" />
                <xs:element name="NHASANXUAT" type="xs:string" minOccurs="0" />
                <xs:element name="NOIDUNG_SC" type="xs:string" minOccurs="0" />
                <xs:element name="SO_PT" type="xs:string" minOccurs="0" />
                <xs:element name="SOKHEUOC" type="xs:string" minOccurs="0" />
                <xs:element name="STT_TT" type="xs:double" minOccurs="0" />
                <xs:element name="TEN_TIEP_THI" type="xs:string" minOccurs="0" />
                <xs:element name="TENCT_SC" type="xs:string" minOccurs="0" />
                <xs:element name="TENYTCPNO" type="xs:string" minOccurs="0" />
                <xs:element name="THANG_N" type="xs:double" minOccurs="0" />
                <xs:element name="THUEEUR" type="xs:double" minOccurs="0" />
                <xs:element name="TK_XUATKHO" type="xs:string" minOccurs="0" />
                <xs:element name="TNK_USD" type="xs:double" minOccurs="0" />
                <xs:element name="TNK_VND" type="xs:double" minOccurs="0" />
                <xs:element name="TS_NK" type="xs:double" minOccurs="0" />
                <xs:element name="TT_VC" type="xs:double" minOccurs="0" />
                <xs:element name="TTEUR" type="xs:double" minOccurs="0" />
                <xs:element name="DG_GC" type="xs:double" minOccurs="0" />
                <xs:element name="DONVI_1" type="xs:string" minOccurs="0" />
                <xs:element name="DONVI_2" type="xs:string" minOccurs="0" />
                <xs:element name="HSQD_DVT" type="xs:double" minOccurs="0" />
                <xs:element name="KXLDG" type="xs:string" minOccurs="0" />
                <xs:element name="LUONG_1" type="xs:double" minOccurs="0" />
                <xs:element name="LUONG_2" type="xs:double" minOccurs="0" />
                <xs:element name="MA_HH_GC" type="xs:string" minOccurs="0" />
                <xs:element name="MABPSX" type="xs:string" minOccurs="0" />
                <xs:element name="NHOMKH" type="xs:string" minOccurs="0" />
                <xs:element name="SL_GC" type="xs:double" minOccurs="0" />
                <xs:element name="STT_BT" type="xs:double" minOccurs="0" />
                <xs:element name="TENDTGT" type="xs:string" minOccurs="0" />
                <xs:element name="TK_CHIETKHAU" type="xs:string" minOccurs="0" />
                <xs:element name="TT_GC" type="xs:double" minOccurs="0" />
                <xs:element name="IMEI" type="xs:string" minOccurs="0" />
                <xs:element name="stt_in" type="xs:decimal" minOccurs="0" />
                <xs:element name="CheDoKeToan" type="xs:string" minOccurs="0" />
                <xs:element name="NGAY_IN" type="xs:string" minOccurs="0" />
                <xs:element name="tentk_no" type="xs:string" minOccurs="0" />
                <xs:element name="tentk_co" type="xs:string" minOccurs="0" />
                <xs:element name="tenytcp_no" type="xs:string" minOccurs="0" />
                <xs:element name="tenytcp_co" type="xs:string" minOccurs="0" />
                <xs:element name="tenct" type="xs:string" minOccurs="0" />
                <xs:element name="tendtpn_No" type="xs:string" minOccurs="0" />
                <xs:element name="diachi_gh_No" type="xs:string" minOccurs="0" />
                <xs:element name="Ms_Dn_No" type="xs:string" minOccurs="0" />
                <xs:element name="Diachi_No" type="xs:string" minOccurs="0" />
                <xs:element name="Dienthoai_No" type="xs:string" minOccurs="0" />
                <xs:element name="So_Tknh_No" type="xs:string" minOccurs="0" />
                <xs:element name="Ten_Tknh_No" type="xs:string" minOccurs="0" />
                <xs:element name="tendtpn_Co" type="xs:string" minOccurs="0" />
                <xs:element name="diachi_gh_Co" type="xs:string" minOccurs="0" />
                <xs:element name="Ms_Dn_Co" type="xs:string" minOccurs="0" />
                <xs:element name="Diachi_Co" type="xs:string" minOccurs="0" />
                <xs:element name="Dienthoai_Co" type="xs:string" minOccurs="0" />
                <xs:element name="So_Tknh_Co" type="xs:string" minOccurs="0" />
                <xs:element name="Ten_Tknh_Co" type="xs:string" minOccurs="0" />
                <xs:element name="danhsach_so_hd" type="xs:string" minOccurs="0" />
                <xs:element name="danhsach_ngay_hd" type="xs:string" minOccurs="0" />
                <xs:element name="danhsach_tkno" type="xs:string" minOccurs="0" />
                <xs:element name="danhsach_tkco" type="xs:string" minOccurs="0" />
              </xs:sequence>
            </xs:complexType>
          </xs:element>
        </xs:choice>
      </xs:complexType>
    </xs:element>
  </xs:schema>
  <KTSC>
    <LCTG>HDBR</LCTG>
    <SR_HD>YM/2007N</SR_HD>
    <SO_HD>70067</SO_HD>
    <NGAY_HD>2014-02-01T00:00:00+07:00</NGAY_HD>
    <MA_HD />
    <KHM_HD />
    <SOCT>142/08</SOCT>
    <SO_PC />
    <NGAYCT>2014-02-01T00:00:00+07:00</NGAYCT>
    <DIENGIAI>Thép D14</DIENGIAI>
    <TKNO>131</TKNO>
    <MADTPNNO>KH_185</MADTPNNO>
    <MAYTCPNO />
    <MADMNO />
    <TKCO>511</TKCO>
    <MADTPNCO />
    <MAYTCPCO />
    <MADMCO>156.14</MADMCO>
    <LO_XUAT />
    <MA_CT>X</MA_CT>
    <MADTGT />
    <TENDM>Thép D14</TENDM>
    <DONVI>Kg</DONVI>
    <LUONG_CTU>0</LUONG_CTU>
    <LUONG>283</LUONG>
    <DGVND>13500</DGVND>
    <TTVND>3820500</TTVND>
    <PT_CK>0</PT_CK>
    <CHIETKHAU>0</CHIETKHAU>
    <HDVAT>R</HDVAT>
    <TKTHUE>33311</TKTHUE>
    <TS_GTGT>5</TS_GTGT>
    <THUEVND>191026</THUEVND>
    <TTVND_TT>4011526</TTVND_TT>
    <MATHANG>Thép D18</MATHANG>
    <MAKH />
    <TENKH>Mai Thị Phúc Trầm</TENKH>
    <MS_DN />
    <DIACHI>135 Đường 32, P.An Phú, Q.2, Tp.HCM</DIACHI>
    <DIACHI_NGD>135 Đường 32, P.An Phú, Q.2, Tp.HCM</DIACHI_NGD>
    <KHACHHANG>Mai Thị Phúc Trầm</KHACHHANG>
    <GHICHU />
    <NV_BAN />
    <DGVON>10717.25441696113</DGVON>
    <GTVON>3032983</GTVON>
    <LAI_GOP>840227</LAI_GOP>
    <TYGIA>0</TYGIA>
    <TTUSD>0</TTUSD>
    <THUEUSD>0</THUEUSD>
    <TTUSD_TT>0</TTUSD_TT>
    <STT_SC>488</STT_SC>
    <DT_NHAN />
    <DT_XUAT />
    <THANG>2</THANG>
    <SO_HOPDONG />
    <MAUSER>QUANLY</MAUSER>
    <MADVTT />
    <TENDVTT />
    <TKNHNO />
    <TENTKNHNO />
    <MADVNT />
    <TENDVNT />
    <TKNHCO />
    <TENTKNHCO />
    <TENVUNG />
    <MANGD />
    <DIENGIAI2 />
    <DGUSD>0</DGUSD>
    <TIENHANG>0</TIENHANG>
    <TENHH_IN />
    <MASANPHAM />
    <DONTRONG>0</DONTRONG>
    <MA_NV_BAN />
    <SOCT_U />
    <COL_11>0</COL_11>
    <COL_12>0</COL_12>
    <COL_13>0</COL_13>
    <DANHDAU />
    <TRANGTHAI>0</TRANGTHAI>
    <CHIETKHAU_USD>0</CHIETKHAU_USD>
    <DG_VC>0</DG_VC>
    <ID_CHUNGTU>191</ID_CHUNGTU>
    <LENHSX />
    <MA_TIEP_THI />
    <MA_TT />
    <MA_VUNG />
    <MANHOM />
    <MANHOM1 />
    <MANHOM2 />
    <MODEL />
    <MS_TM />
    <NHACUNGCAP />
    <NHASANXUAT />
    <NOIDUNG_SC />
    <SO_PT />
    <SOKHEUOC />
    <STT_TT>0</STT_TT>
    <TEN_TIEP_THI />
    <TENCT_SC />
    <TENYTCPNO />
    <THANG_N>0</THANG_N>
    <THUEEUR>0</THUEEUR>
    <TK_XUATKHO>1561</TK_XUATKHO>
    <TNK_USD>0</TNK_USD>
    <TNK_VND>0</TNK_VND>
    <TS_NK>0</TS_NK>
    <TT_VC>0</TT_VC>
    <TTEUR>0</TTEUR>
    <DG_GC>0</DG_GC>
    <HSQD_DVT>0</HSQD_DVT>
    <LUONG_1>566</LUONG_1>
    <LUONG_2>142</LUONG_2>
    <MABPSX>KH_185</MABPSX>
    <SL_GC>0</SL_GC>
    <STT_BT>0</STT_BT>
    <TT_GC>0</TT_GC>
    <IMEI>191</IMEI>
    <stt_in>1</stt_in>
    <CheDoKeToan>(Ban hành theo QĐ số : 15/2006/QĐ-BTC ngày 20/03/2006 của bộ trưởng BTC)</CheDoKeToan>
    <NGAY_IN>Ngày 1 Tháng 02 Năm 2014</NGAY_IN>
    <tentk_no>PHẢI THU CỦA KHÁCH HÀNG</tentk_no>
    <tentk_co>DOANH THU BÁN HÀNG</tentk_co>
    <tenct />
    <tendtpn_No>Mai Thị Phúc Trầm</tendtpn_No>
    <diachi_gh_No />
    <Diachi_No>135 Đường 32, P.An Phú, Q.2, Tp.HCM</Diachi_No>
    <danhsach_so_hd>70067</danhsach_so_hd>
    <danhsach_ngay_hd>01/02/14</danhsach_ngay_hd>
    <danhsach_tkno>131</danhsach_tkno>
    <danhsach_tkco>511</danhsach_tkco>
  </KTSC>
  <KTSC>
    <LCTG>HDBR</LCTG>
    <SR_HD>YM/2007N</SR_HD>
    <SO_HD>70067</SO_HD>
    <NGAY_HD>2014-02-01T00:00:00+07:00</NGAY_HD>
    <MA_HD />
    <KHM_HD />
    <SOCT>142/08</SOCT>
    <SO_PC />
    <NGAYCT>2014-02-01T00:00:00+07:00</NGAYCT>
    <DIENGIAI>Thép D18</DIENGIAI>
    <TKNO>131</TKNO>
    <MADTPNNO>KH_185</MADTPNNO>
    <MAYTCPNO />
    <MADMNO />
    <TKCO>511</TKCO>
    <MADTPNCO />
    <MAYTCPCO />
    <MADMCO>156.18</MADMCO>
    <LO_XUAT />
    <MA_CT>X</MA_CT>
    <MADTGT />
    <TENDM>Thép D18</TENDM>
    <DONVI>Kg</DONVI>
    <LUONG_CTU>0</LUONG_CTU>
    <LUONG>982.4</LUONG>
    <DGVND>13500</DGVND>
    <TTVND>13262400</TTVND>
    <PT_CK>0</PT_CK>
    <CHIETKHAU>0</CHIETKHAU>
    <HDVAT>R</HDVAT>
    <TKTHUE>33311</TKTHUE>
    <TS_GTGT>5</TS_GTGT>
    <THUEVND>663120</THUEVND>
    <TTVND_TT>13925520</TTVND_TT>
    <MATHANG>Thép D18</MATHANG>
    <MAKH />
    <TENKH>Mai Thị Phúc Trầm</TENKH>
    <MS_DN />
    <DIACHI>135 Đường 32, P.An Phú, Q.2, Tp.HCM</DIACHI>
    <DIACHI_NGD>135 Đường 32, P.An Phú, Q.2, Tp.HCM</DIACHI_NGD>
    <KHACHHANG>Mai Thị Phúc Trầm</KHACHHANG>
    <GHICHU />
    <NV_BAN />
    <DGVON>10954.402483713355</DGVON>
    <GTVON>10761605</GTVON>
    <LAI_GOP>2533610</LAI_GOP>
    <TYGIA>0</TYGIA>
    <TTUSD>0</TTUSD>
    <THUEUSD>0</THUEUSD>
    <TTUSD_TT>0</TTUSD_TT>
    <STT_SC>490</STT_SC>
    <DT_NHAN />
    <DT_XUAT />
    <THANG>2</THANG>
    <SO_HOPDONG />
    <MAUSER>QUANLY</MAUSER>
    <MADVTT />
    <TENDVTT />
    <TKNHNO />
    <TENTKNHNO />
    <MADVNT />
    <TENDVNT />
    <TKNHCO />
    <TENTKNHCO />
    <TENVUNG />
    <MANGD />
    <DIENGIAI2 />
    <DGUSD>0</DGUSD>
    <TIENHANG>0</TIENHANG>
    <TENHH_IN />
    <MASANPHAM />
    <DONTRONG>0</DONTRONG>
    <MA_NV_BAN />
    <SOCT_U />
    <COL_11>0</COL_11>
    <COL_12>0</COL_12>
    <COL_13>0</COL_13>
    <DANHDAU />
    <TRANGTHAI>0</TRANGTHAI>
    <CHIETKHAU_USD>0</CHIETKHAU_USD>
    <DG_VC>0</DG_VC>
    <ID_CHUNGTU>191</ID_CHUNGTU>
    <LENHSX />
    <MA_TIEP_THI />
    <MA_TT />
    <MA_VUNG />
    <MANHOM />
    <MANHOM1 />
    <MANHOM2 />
    <MODEL />
    <MS_TM />
    <NHACUNGCAP />
    <NHASANXUAT />
    <NOIDUNG_SC />
    <SO_PT />
    <SOKHEUOC />
    <STT_TT>0</STT_TT>
    <TEN_TIEP_THI />
    <TENCT_SC />
    <TENYTCPNO />
    <THANG_N>0</THANG_N>
    <THUEEUR>0</THUEEUR>
    <TK_XUATKHO>1561</TK_XUATKHO>
    <TNK_USD>0</TNK_USD>
    <TNK_VND>0</TNK_VND>
    <TS_NK>0</TS_NK>
    <TT_VC>0</TT_VC>
    <TTEUR>0</TTEUR>
    <DG_GC>0</DG_GC>
    <HSQD_DVT>0</HSQD_DVT>
    <LUONG_1>1964.8</LUONG_1>
    <LUONG_2>491</LUONG_2>
    <MABPSX>KH_185</MABPSX>
    <SL_GC>0</SL_GC>
    <STT_BT>0</STT_BT>
    <TT_GC>0</TT_GC>
    <IMEI>191</IMEI>
    <stt_in>2</stt_in>
    <CheDoKeToan>(Ban hành theo QĐ số : 15/2006/QĐ-BTC ngày 20/03/2006 của bộ trưởng BTC)</CheDoKeToan>
    <NGAY_IN>Ngày 1 Tháng 02 Năm 2014</NGAY_IN>
    <tentk_no>PHẢI THU CỦA KHÁCH HÀNG</tentk_no>
    <tentk_co>DOANH THU BÁN HÀNG</tentk_co>
    <tenct />
    <tendtpn_No>Mai Thị Phúc Trầm</tendtpn_No>
    <diachi_gh_No />
    <Diachi_No>135 Đường 32, P.An Phú, Q.2, Tp.HCM</Diachi_No>
    <danhsach_so_hd>70067</danhsach_so_hd>
    <danhsach_ngay_hd>01/02/14</danhsach_ngay_hd>
    <danhsach_tkno>131</danhsach_tkno>
    <danhsach_tkco>511</danhsach_tkco>
  </KTSC>
  <KTSC>
    <LCTG>HDBR</LCTG>
    <SR_HD>YM/2007N</SR_HD>
    <SO_HD>70067</SO_HD>
    <NGAY_HD>2014-02-01T00:00:00+07:00</NGAY_HD>
    <MA_HD />
    <KHM_HD />
    <SOCT>142/08</SOCT>
    <SO_PC />
    <NGAYCT>2014-02-01T00:00:00+07:00</NGAYCT>
    <DIENGIAI>Thép D20</DIENGIAI>
    <TKNO>131</TKNO>
    <MADTPNNO>KH_185</MADTPNNO>
    <MAYTCPNO />
    <MADMNO />
    <TKCO>511</TKCO>
    <MADTPNCO />
    <MAYTCPCO />
    <MADMCO>156.20</MADMCO>
    <LO_XUAT />
    <MA_CT>X</MA_CT>
    <MADTGT />
    <TENDM>Thép D20</TENDM>
    <DONVI>Kg</DONVI>
    <LUONG_CTU>0</LUONG_CTU>
    <LUONG>173.1</LUONG>
    <DGVND>13500</DGVND>
    <TTVND>2336850</TTVND>
    <PT_CK>0</PT_CK>
    <CHIETKHAU>0</CHIETKHAU>
    <HDVAT>R</HDVAT>
    <TKTHUE>33311</TKTHUE>
    <TS_GTGT>5</TS_GTGT>
    <THUEVND>116842</THUEVND>
    <TTVND_TT>2453692</TTVND_TT>
    <MATHANG>Thép D18</MATHANG>
    <MAKH />
    <TENKH>Mai Thị Phúc Trầm</TENKH>
    <MS_DN />
    <DIACHI>135 Đường 32, P.An Phú, Q.2, Tp.HCM</DIACHI>
    <DIACHI_NGD>135 Đường 32, P.An Phú, Q.2, Tp.HCM</DIACHI_NGD>
    <KHACHHANG>Mai Thị Phúc Trầm</KHACHHANG>
    <GHICHU />
    <NV_BAN />
    <DGVON>10796.880415944541</DGVON>
    <GTVON>1868940</GTVON>
    <LAI_GOP>566210</LAI_GOP>
    <TYGIA>0</TYGIA>
    <TTUSD>0</TTUSD>
    <THUEUSD>0</THUEUSD>
    <TTUSD_TT>0</TTUSD_TT>
    <STT_SC>492</STT_SC>
    <DT_NHAN />
    <DT_XUAT />
    <THANG>2</THANG>
    <SO_HOPDONG />
    <MAUSER>QUANLY</MAUSER>
    <MADVTT />
    <TENDVTT />
    <TKNHNO />
    <TENTKNHNO />
    <MADVNT />
    <TENDVNT />
    <TKNHCO />
    <TENTKNHCO />
    <TENVUNG />
    <MANGD />
    <DIENGIAI2 />
    <DGUSD>0</DGUSD>
    <TIENHANG>0</TIENHANG>
    <TENHH_IN />
    <MASANPHAM />
    <DONTRONG>0</DONTRONG>
    <MA_NV_BAN />
    <SOCT_U />
    <COL_11>0</COL_11>
    <COL_12>0</COL_12>
    <COL_13>0</COL_13>
    <DANHDAU />
    <TRANGTHAI>0</TRANGTHAI>
    <CHIETKHAU_USD>0</CHIETKHAU_USD>
    <DG_VC>0</DG_VC>
    <ID_CHUNGTU>191</ID_CHUNGTU>
    <LENHSX />
    <MA_TIEP_THI />
    <MA_TT />
    <MA_VUNG />
    <MANHOM />
    <MANHOM1 />
    <MANHOM2 />
    <MODEL />
    <MS_TM />
    <NHACUNGCAP />
    <NHASANXUAT />
    <NOIDUNG_SC />
    <SO_PT />
    <SOKHEUOC />
    <STT_TT>0</STT_TT>
    <TEN_TIEP_THI />
    <TENCT_SC />
    <TENYTCPNO />
    <THANG_N>0</THANG_N>
    <THUEEUR>0</THUEEUR>
    <TK_XUATKHO>1561</TK_XUATKHO>
    <TNK_USD>0</TNK_USD>
    <TNK_VND>0</TNK_VND>
    <TS_NK>0</TS_NK>
    <TT_VC>0</TT_VC>
    <TTEUR>0</TTEUR>
    <DG_GC>0</DG_GC>
    <HSQD_DVT>0</HSQD_DVT>
    <LUONG_1>346.2</LUONG_1>
    <LUONG_2>87</LUONG_2>
    <MABPSX>KH_185</MABPSX>
    <SL_GC>0</SL_GC>
    <STT_BT>0</STT_BT>
    <TT_GC>0</TT_GC>
    <IMEI>191</IMEI>
    <stt_in>3</stt_in>
    <CheDoKeToan>(Ban hành theo QĐ số : 15/2006/QĐ-BTC ngày 20/03/2006 của bộ trưởng BTC)</CheDoKeToan>
    <NGAY_IN>Ngày 1 Tháng 02 Năm 2014</NGAY_IN>
    <tentk_no>PHẢI THU CỦA KHÁCH HÀNG</tentk_no>
    <tentk_co>DOANH THU BÁN HÀNG</tentk_co>
    <tenct />
    <tendtpn_No>Mai Thị Phúc Trầm</tendtpn_No>
    <diachi_gh_No />
    <Diachi_No>135 Đường 32, P.An Phú, Q.2, Tp.HCM</Diachi_No>
    <danhsach_so_hd>70067</danhsach_so_hd>
    <danhsach_ngay_hd>01/02/14</danhsach_ngay_hd>
    <danhsach_tkno>131</danhsach_tkno>
    <danhsach_tkco>511</danhsach_tkco>
  </KTSC>
</NewDataSet>